Voting & police frontend - Bug #6668

Forgot Password email : text is very small ..unable to read

06/07/2023 10:02 AM - priyanka Sharma

Status: Feedback Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306071001-rvjv0.png

History

#1 - 06/07/2023 01:24 PM - Narendra Singh
- File image_2023 06_07T07_54_19_965Z.png added

- Status changed from New to Resolved

#2 - 06/07/2023 07:30 PM - priyanka Sharma
- File clipboard-202306071929-r4t5a.png added

- Status changed from Resolved to Reopened

clipboard-202306071929-r4t5a.png

#3 - 06/10/2023 03:45 PM - priyanka Sharma

- Status changed from Reopened to Feedback

Files

clipboard-202306071001-rvjv0.png 48.5 KB 06/07/2023 priyanka Sharma
image_2023_06_07T07_54_19_965Z.png 55.8 KB 06/07/2023 Narendra Singh
clipboard-202306071929-r4t5a.png 77 KB 06/07/2023 priyanka Sharma
